
    .div{
      margin-top: -20px;;
      text-align: center;
      .title{
      font-size: 50px;
      color: wheat;
      font-family:Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    }
  }
  ion-card{
    box-shadow: none !important;
    text-align: center;
    color: white;
    p{
      font-size: 20px;
      padding-left: 2%;
      padding-right: 2%;
    }
    ion-button{
      --background:white;
      color:#3B5998;
      font-style: bold;
      font-size: 20px;

    }
  }

